String-Koremutake

Prerequisites

String-Koremutake declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Error0.15Error-0.17022134.29
Test::Exception0.15Test-Exception-0.32131.43
Test::More0.01Test-Simple-1.001006128.57